 function fnValidateServiceCategoryMaster() {
            var himsValidator = [new hims_ctl_val("ctl00_CP_ServiceCategoryCodeTextBox", "Code", "T", "", "", "", 10),
                                 new hims_ctl_val("ctl00_CP_ServiceCategoryNameTextbox", "Name", "T", "", "", "", 50),
                                 new hims_ctl_val('ctl00_CP_ServiceItemTypeDropDownList', "Main Group", "T", "", "", "", 20)];
            if (fnDoValidate(himsValidator))
                return true;
            else
                return false;
        }
        function uppercase() {
            key = window.event.keyCode;
            if ((key > 0x60) && (key < 0x7B))
                window.event.keyCode = key - 0x20;
        }
        function fnClearTabIndexChange() {
            if (gE('ctl00_CP_ServiceCategoryCodeTextBox').disabled == false)
                gE('ctl00_CP_ServiceCategoryCodeTextBox').focus();
        }